/** Shopify CDN: Minification failed

Line 198:1 Unexpected "}"

**/
.from_collection fieldset {
    border: none;
    display: block;
    text-align: center;
}

.from_collection fieldset input {
    display: none;
}

.from_collection fieldset label {
    /* border: 1px solid #ededed; */
    padding: 5px 10px!important;
    margin: 0 2px!important;
    width: 60px!important;
  background: none!important;
    border: none!important;
}

.from_collection fieldset input:checked+label {
    /* background: red; */
    /* border: 1px solid #000000; */
    color:#803c8e !important;
}
.counter input {
    display: block!important;
    border: none;
    width: 40px;
    text-align: center;
}

 @media (min-width:1400px) {
   .counter input {
    width: 34px;

}
 }

@media (min-width:1500px) {
  .counter input {
    width: 44px;

}
 }

.qty-option-wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;align-items: center;
      font-size: 15px;
      text-align: left;
  
}
 .counter span {
    padding: 5px 5px;
}
.counter {
    display: flex;
    border: 1px solid #acacac;
    border-radius: 10px;
    margin-right: 5px;
}
.not_active_wrap .counter {
    pointer-events: none;
}
.displsy-none {
    display: none;
}
.quick-add__submit[disabled] .sold-out-message {display: block!important;}

.quick-add__submit[disabled] span  {
    display: none;
}
.hide{
    display: none;
}
.additional_product_information,.additional_var_information {
    margin-top: 0!important;
}

.card-information {
    margin-top: 5px;
}

span.case-price s:not(:empty) {
    margin-right: 10px;
}



@media (min-width: 750px) {
  .multicolumn-list li:not(:last-child):after {
    content: " ";
   
  }
}
.product-form__quantity {
    display: none;
}
product-info .qty-option-wrap {
    justify-content: flex-start!important;
}
product-info .additional_product_information, 
product-info .additional_var_information{
  margin-bottom: 0!important;
}
.additional_product_information, .additional_var_information span, .additional_var_information {
    font-size: 12px;
    letter-spacing: 0.01rem;
}


fieldset.js.product-form__input .form__label {
    
}

.additional_var_information {
    margin-bottom: 20px;
}

/* fieldset.js.product-form__input {
    margin-top: 20px;
} */


.product__info-container .additional_product_information, .product__info-container .additional_var_information span {
   font-size: 17px;
    
  }


 .card .additional_product_information {
  font-style: italic;
}

 .cardprice {
    font-size: 15px;
    margin: 7px 0;
    line-height: 1.5;
}


  cart-remove-button .button {
    color: #000;
  }

 /* .card-wrapper {
   padding-top: 34px;
 } */


.facets__price .field__input:not(:placeholder-shown)~.field__label {
  display: none!important;

}

.facets__price .field__input:not(:placeholder-shown) {
  padding: 1.2rem 1.5rem 0.8rem 2rem!important;
}


/*

.footer:not(.color-background-1) {
    border-top: none;
    background-image: url(/cdn/shop/files/Untitled_design_2.png?v=1696919388);
    background-size: cover;
   
}
*/


 .qty-option-wrap label:hover {
   cursor: pointer;
 }

  .product-form__input  .form__label {
    display: none;
  }
/* 
.card__inner.ratio {
    --ratio-percent: 100%!important;
}
.card__media .media img {
    object-fit: contain;
}
 */


 .card .varprice1, .card .case-com-price, .card .case-price, .card .unit--price {
   font-size: 15px;
 }
 }


.cart-drawer .cart-item__media {
  height: 150px;
}

@media (min-width: 1150px) {
  .footer-block__details-content.rte {
    display: flex;
    
  }
}

.collectionlist .collection-card-wrapper .card__caption {
  display: none;
}


/* custom css  for porduct card info popup in mobile */

.card-wrapper.product-card-wrapper{
  position: relative;
}




@media screen and (max-width:749px){
  .card-wrapper.product-card-wrapper .card_info_popup{
    position: absolute;
    background: #fff;
    border: .5px solid #dfdfdf;
    border-radius: 15px;
    box-shadow: rgba(17, 17, 26, 0.05) 0px 0px 0px, rgba(17, 17, 26, 0.1) 0px -4px 8px;
    /* bottom:0; */
    top:0;
    max-width: 100%;
    padding: 25px 10px 15px 10px;
    opacity:0;
    transition: all 0.3s ease-in-out;
    transform: translateY(20px);
    z-index: 2;
  }
  .card .varprice1, .card .case-com-price, .card .case-price, .card .unit--price {
    font-size: 12px;
  }
  .card-wrapper.product-card-wrapper .card_info_popup.is-open{
    opacity: 1;
    transform: translateY(0);
  }
  .card-wrapper.product-card-wrapper .card__pop-up-open,
  .card-wrapper.product-card-wrapper .card__pop-up-close {
    position: absolute;
    z-index: 2;
    bottom: 12px;
    right: 12px;
    border-radius: 35px;
    height: auto;
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #813c8d;
    color: #fff;
    padding: 4px 8px;
    font-size: 8px;
  }
  .card-wrapper.product-card-wrapper .card__pop-up-close{
    height: 25px;
    width: 25px;
     padding: 5px;
  }
  /* .additional_product_information br{
    display: none;
  } */
  .additional_var_information{
    margin-bottom: 5px;
  }
  .card-wrapper.product-card-wrapper  .button{
    min-height: calc(3.5rem + var(--buttons-border-width) * 2);
  }
  .card-wrapper.product-card-wrapper .quick-add__submit{
    font-size: 10px !important;
  }
  .card-wrapper.product-card-wrapper .card__information{
    padding:5px;
  }
}

@media screen and (min-width:750px){
  .card-wrapper.product-card-wrapper .card__pop-up-open,
  .card-wrapper.product-card-wrapper .card__pop-up-close,
  .product__card-popup-container{
    display: none;
  }
}


















